<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Serpent Sewer" AbsorbsInput="false" Name="fprt_sewer02" ScrollExtent="436,506" Size="436,506" Visible="false" OnHide="Parent.Parent.Parent.QM_Overlay.Icons.fprt_sewer02.Visible=false Parent.Parent.Parent.QM_Overlay.Icons.fprt_sewer02_.Visible=false Parent.Parent.Parent.FogCheckbox.OnHide=' ' Parent.Parent.Parent.FogCheckbox.OnShow=' '" OnShow="Parent.Parent.Parent.FogCheckbox.OnHide='Parent.QM_Overlay.Icons.fprt_sewer02.Visible=true Parent.QM_Overlay.Icons.fprt_sewer02_.Visible=false' Parent.Parent.Parent.FogCheckbox.OnShow='Parent.QM_Overlay.Icons.fprt_sewer02.Visible=false Parent.QM_Overlay.Icons.fprt_sewer02_.Visible=true' 
Parent.Parent.Parent.FogCheckbox.Visible=(!Parent.Parent.Parent.FogCheckbox.Visible) 
Parent.Parent.Parent.FogCheckbox.Visible=(!Parent.Parent.Parent.FogCheckbox.Visible)">
</Page>
